-- Scripts pour supprimer les tables du framework evenement

DROP TABLE GRHUM.EVT_EVENEMENT CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_EVENEMENT_DOCUMENT CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_EVENEMENT_ETAT CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_EVENEMENT_PERSONNE CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_EVENEMENT_TYPE CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_EVENEMENT_TYPE_CAT CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_EVENEMENT_EXT_JURI CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_FREQUENCE_CRON CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_FREQUENCE_SIMPLE CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_PARAMETRES CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_REPETITION CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_ROLE_DOCUMENT CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_ROLE_PERSONNE CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_TACHE CASCADE CONSTRAINTS;
DROP TABLE GRHUM.EVT_TYPE_TACHE CASCADE CONSTRAINTS;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_SEQ;
DROP SEQUENCE GRHUM.EVT_ROLE_DOCUMENT_SEQ;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_DOCUMENT_SEQ;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_ETAT_SEQ;
DROP SEQUENCE GRHUM.EVT_ROLE_PERSONNE_SEQ;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_PERSONNE_SEQ;
DROP SEQUENCE GRHUM.EVT_FREQUENCE_CRON_SEQ;
DROP SEQUENCE GRHUM.EVT_FREQUENCE_SIMPLE_SEQ;
DROP SEQUENCE GRHUM.EVT_REPETITION_SEQ;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_TYPE_SEQ;
DROP SEQUENCE GRHUM.EVT_TACHE_SEQ;
DROP SEQUENCE GRHUM.EVT_TYPE_TACHE_SEQ;
DROP SEQUENCE GRHUM.EVT_PARAMETRES_SEQ;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_EXT_JURI_SEQ;
DROP SEQUENCE GRHUM.EVT_EVENEMENT_TYPE_CAT_SEQ;
